{
  "workflow_id": "workflow_20251118_192631",
  "name": "Mouse_click \u2192 Mouse_click \u2192 Mouse_click (+ 2 \u00e9tapes)",
  "repetitions": 77,
  "confidence": 1.0,
  "last_seen": "2025-11-20T14:08:39.567861",
  "created_at": "2025-11-18T19:26:31.713062",
  "steps": [
    {
      "step_id": 0,
      "action_type": "mouse_click",
      "target_description": "",
      "position": [
        292,
        445
      ],
      "window": "Calculatrice"
    },
    {
      "step_id": 1,
      "action_type": "mouse_click",
      "target_description": "",
      "position": [
        395,
        435
      ],
      "window": "Calculatrice"
    },
    {
      "step_id": 2,
      "action_type": "mouse_click",
      "target_description": "",
      "position": [
        319,
        442
      ],
      "window": "Calculatrice"
    },
    {
      "step_id": 3,
      "action_type": "mouse_click",
      "target_description": "",
      "position": [
        461,
        504
      ],
      "window": "Calculatrice"
    },
    {
      "step_id": 4,
      "action_type": "mouse_click",
      "target_description": "",
      "position": [
        479,
        104
      ],
      "window": "Calculatrice"
    }
  ]
}